Subject: Re: Silly Spells
From: [email-masked] (ErolB1)
Date: 8 May 1994 13:02:05 -0400
Newsgroups: rec.games.frp.misc

Two Silly Spells:

Ingold's Instant Insanity: (1st level) When cast, causes the caster to go
completely insane for one round per level of the caster. During this time, the
caster will be incapable of doing *anything* except babble, giggle, and play
with his toes. But also during this time, the caster will be *completely
immune* to any spell, power, or force that attempts to mess with his mind: ESP,
Charm spells, Mind Control, Unspeakable Elder Horrors saying Boo! and the like
will have no effect on the character. Afterwards, the character will be
completely normal, but will have no memory of what happened during the period
of insanity.

1st Level Wish: A *wish* spell of such power that, if one holding a rock on a
positive-gravity world were to release that rock, and at the same time, cast a
1st Level Wish wishing that the rock would fall, then the rock will indeed
fall.